[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBNavDataLink.Destroy

Destroy - destructor for TDBNavDataLink: frees Navigator and calls inherited Destroy

## Declaration

Source position: dbctrls.pp line 1183

`public destructor TDBNavDataLink.Destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.